name = "server sillytards"
author = "Freecorn"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "845904bf2340cd884dadf6e405499047909c7148c0752c2954fb1f472189542d"

[versions]
fabric = "0.16.9"
minecraft = "1.20.4"
